@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&family=Poppins:wght@400;600;700&display=swap');

body {
  background-color: #F6F6F6 !important;
  font-family: 'Poppins' !important;
  font-style: normal;
}

a, a:hover {
  color: #163560;
}

.warningcls {
      color: #fd6363;
      font-size: 12px;
      margin-left: 30px;
      margin-right: 19px;
      font-weight: 500!important;
}


.sidebar .logo .simple-text.logo-normal {
  color: #163560;
  font-weight: 500;
  text-transform: capitalize;
  font-size: 28px;
  line-height: 46px;
}

.sidebar .logo .simple-text span {
  font-weight: bolder;
}

.para_desc {
  font-weight: 500;
}

.register-page .card-signup {
  margin-top: 0;
  margin-bottom: 40px;
}

.card-footer.db_card_footer .stats {
  display: block;
  width: 100%;
  text-align: center;
}

.card-footer.db_card_footer .stats a {
  font-weight: 600;
}

.navbar-brand img {
  width: 140px;
}

.card .card-header.card-header-icon h4, .card .card-header .card-title {
  font-weight: 600;
}

.table-shopping .img-container {
  width: 80px;
  max-height: 100px;
}

th.th-desc {
  width: 360px;
}

.fileinput .thumbnail {
  max-width: 120px;
}

.sidebar {
  box-shadow: none !important;
}

.sidebar.ps.ps--active-y {
  background-color: #163560;
}

.sidebar .logo, .sidebar .sidebar-wrapper {
  background-color: #163560;
}

.sidebar li.active>a, .sidebar li.active>a:hover {
  background-color: #294872;
  box-shadow: 0 4px 20px 0 rgb(0 0 0 / 0%), 0 7px 10px -5px rgb(0 114 187 / 0%);
}

.sidebar .nav-link {
  margin: 25px 0 -5px !important;
}

.sidebar .nav p {
  color: #ffffff;
  font-weight: 400;
  font-size: 13px !important;
  opacity: 0.6;
}

.sidebar .nav li.active>a p {
  color: #fff;
  opacity: 100%;
}

.sidebar .logo:after {
  right: 0px;
  width: calc(100% - 0px);
  background-color: rgba(255, 255, 255, 0.11);
}

.sidebar .logo .simple-text.logo-normal {
  padding-left: 18px;
}

.sidebar .nav-link {
  display: flex;
}

.sidebar svg {
  width: 28px !important;
  height: 31.7px !important;
  object-fit: scale-down !important;
  padding-top: 5px;
  margin-right: 15px;
}

.sidebar path {
  fill: #ffffff;
  opacity: 0.6;
}

.sidebar .nav li.active>a path {
  fill: #F6A129 !important;
  opacity: 100% !important;
}

.sidebar .nav li.active>a path.volunteer {
  stroke:#F6A129 !important;
}

.navbar.navbar-absolute {
  padding-top: 23px !important;
}

.navbar {
  padding: px 0 !important;
}

.navbar.navbar-transparent {
  background-color: #ffffff !important;
}

.navbar-nav .nav-link {
  display: flex;
}

.main-panel .navbar .dropdown i {
  color: #677586 !important;
}

.navbar .collapse .navbar-nav .nav-item .nav-link:not(.btn) .material-icons {
  margin-top: -2px !important;
}

.collapse .navbar-nav .nav-item .nav-link .fa-angle-down {
  font-size: 17px;
  margin-left: 8px;
}

.main-panel .navbar .form-control {
  font-size: 13px;
  background: none !important;
  border: 1px solid #CFD2D5 !important;
  border-radius: 15px !important;
  padding: 0.5rem 1.5rem 0.5rem 3.5rem !important;
  margin-left: 1.8rem;
}

.main-panel .navbar p {
  color: #677586 !important;
  font-weight: 600;
  font-size: 14px !important;
  text-transform: capitalize;
  margin-bottom: 0px;
  margin-left: 7px
}

.material-icons {
  color: #A0ACBF !important;
}

.search-icon {
  position: relative;
  left: -13.8rem;
  top: 0.5rem;
  font-size: 1.3rem !important;
}

/* .main-panel .navbar-nav {
  position: relative;
  right: -48.2rem;
} */

.card.bg-rose, .card .card-header-rose .card-icon, .card .card-header-rose .card-text, .card .card-header-rose:not(.card-header-icon):not(.card-header-text), .card.card-rotate.bg-rose .back, .card.card-rotate.bg-rose .front {
  background: #163560;
  background: linear-gradient(60deg, #163560, #163560);
}

.dropdown-menu .dropdown-item:hover, .dropdown-menu li>a:hover {
  background: #163560;
}

.dropdown-menu.show{
  z-index: 9999;
}

.btn.button_create, .btn.button_create:hover, .btn.button_create:active, .btn.button_create:focus, .btn.button_create.active, .btn.button_create.focus, .btn.button_create:visited, .btn.button_create:target, .btn.button_create:focus-visible, .btn.button_create:focus-within {
  background-color: #EEF5FF !important;
  border: 1px solid #DFDFDF !important;
  border-radius: 11px !important;
  padding: 0.7rem 1.2rem !important;
  box-shadow: none !important;
  font-size: 13px !important;
  font-weight: 500 !important;
  color: #163560 !important;
  text-transform: none !important;
}

.card .card-header-rose .card-icon, .card .card-header-rose .card-text, .card .card-header-rose:not(.card-header-icon):not(.card-header-text) {
  box-shadow: 0 4px 20px 0 rgb(0 0 0 / 14%), 0 7px 10px -5px rgb(0 114 187 / 40%);
}

.alert.alert-rose {
  background-color: #163560;
  box-shadow: 0 4px 20px 0 rgb(0 0 0 / 14%), 0 7px 10px -5px rgb(0 114 187 / 40%);
}

.alert.alert-rose i {
  color: #163560;
}

.bootstrap-select .dropdown-item.active {
  background: #163560;
}

.btn.btn-info {
  background-color: #FF0404 !important;
  border-color: #FF0404 !important;
}

.header-filter:before {
  background: #ffffff !important;
}

.login_logo {
  text-align: center;
  margin-bottom: 0px;
}

.bootstrap-select:not([class*=col-]):not([class*=form-control]):not(.input-group-btn) {
  max-width: 100%;
}

.is-focused .form-control {
  background-image: linear-gradient(0deg, #163560 2px, rgba(156, 39, 176, 0) 0), linear-gradient(0deg, #163560 1px, hsla(0, 0%, 82%, 0) 0);
}

.details_inner h4 {
  font-size: 14px;
}

.tab_custom li a.active {
  background-color: #163560 !important;
}

.login-page .card-login .card-body {
  padding: 0 30px 0 30px !important;
  color: #677586;
}

.login-page h3 {
  font-weight: 500;
  font-size: 20px !important;
}

.login-page h6 {
  font-weight: 400;
  font-size: 14px !important;
  margin-top: 0 !important;
  margin-bottom: 2rem !important;
  text-transform: capitalize;
  text-align: center;
}

.login-page p {
  font-weight: 400;
  font-size: 14px !important;
  margin-top: 1rem !important;
  margin-bottom: 0 !important;
}

.login-page .card-login {
  box-shadow: 0px 4px 42px rgba(0, 0, 0, 0.07);
  border-radius: 38px;
  padding: 1rem;
}

.login-page .form-control {
  font-size: 13px;
  background: none !important;
  border: 1px solid rgb(103, 117, 134, 0.4);
  border-radius: 7px;
  padding: 4px 16px !important;
}

.login-page .bmd-form-group {
  margin-bottom: 1.5rem;
}

.login-page .btn-lg {
  font-weight: 600 !important;
  font-size: 14px !important;
/*  background-color: #F6A129 !important;*/
  border-radius: 7px !important;
  width: 100%;
  margin: 0.3rem 1rem 1rem;
  padding: 1rem !important;
}

.off-canvas-sidebar .wrapper-full-page .login-page {
  padding: 4vh 0 0 0 !important;
}


/*---------- chandan CSS (22/09/23) ----------*/
.login-page .form-control{
  margin: 0px !important;
}
.login_logo img{
  display: flex;
  margin: auto !important;
}
.login-page-container{
  min-height: 100vh;
}
.btn.btn-rose {
  height: 45px !important;
  margin: 0.3125rem 5px !important;
}

@media screen and (min-width: 768px) and (max-width: 1024px){

.dashboard-icon{
  font-size: 40px;
}
.dashboard-text {
  padding: 0 0 0 22px !important;
}
.card-qr-code svg{
  width: 75% !important;
}
.table thead tr th, .table tbody tr td {
  padding-left: 0.3rem !important;
}
.margin-tr{
  margin-top: 15px !important;
  margin-right: 1px !important;
}


}

@media screen and (max-width: 767px){
  .m-top-0{
    margin-top: 0px !important;
  }
}



@media (min-width: 1200px) {
  .login-page .container {
    max-width: 1518px !important;
  }

  .login-page .gif {
    width: 61rem;
    margin-left: -7rem;
    margin-top: -3rem;
  }

  .login-page .col-lg-5 {
    padding-right: 130px !important;
    padding-left: 0 !important;
    padding-top: 1.5rem;
    margin-left: -4rem;
  }


  .venue-details .table th, .venue-details .table td {
    padding-left: 3.5rem;
  }
}

.table thead tr th, .table tbody tr td{
  padding-left: 1.3rem;
}

.fc-list-item-title a {
	color:black !important;
}


@media screen and (max-width: 767px) {
  .login-page .container {
    padding-top: 0px !important;
  }

  .gif {
    margin-left: -56px;
    width: 29rem;
    margin-top: 5rem;
  }

  .login-logo {
    margin-top: 14px;
  }
}

.modal-content{
background: #FFFFFF;
border: 1px solid #DFDFDF !important;
border-radius: 27px !important;
box-shadow: none !important;
}

.modal-title{
  font-weight: 500;
font-size: 14px;
color: #163560;
margin-left: 15px;
}

/* Dashboard */
#dashboard svg {
  width: 50px !important;
  height: 54.7px !important;
}

#dashboard path {
  fill: #F6A129;
  opacity: 100%;
}

#dashboard h5 {
  font-size: 1rem;
  line-height: 17px;
  letter-spacing: 0.14px;
  text-transform: capitalize;
  color: #677586;
  overflow: hidden;
}

#dashboard h4 {
  font-weight: 600;
  font-size: 30px;
  line-height: 17px;
  letter-spacing: 0.14px;
  color: #163560;
}

.dashboard-inner {
  background-color: #fff;
  border-radius: 23px;
  margin: 15px;
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
}

.dashboard-text {
  padding: 0 0 0 40px;
}

/* Instruments */
.card {
  border-radius: 27px !important;
}

.table-responsive {
  border: 1px solid #DFDFDF;
  border-radius: 27px;
}

table {
  font-size: 12px !important;
 /* background: #ffffff; */
  border-radius: 27px;
  color: #163560 !important;
  margin-bottom: 0 !important;
  overflow: scroll;
}

thead {
  font-weight: 600 !important;
  background-color: #EEF0F2;
  border-bottom: 1px solid #DFDFDF !important;
}

tbody {
  font-weight: 400 !important;
}

.table>:not(caption)>*>* {
  border-bottom-width: 0 !important;
}

th {
  font-weight: 600 !important;
  font-size: 12px !important;
}

table#datatables tr td {
  border: 0 !important;
}

td a {
  color: #677586 !important;
  margin: 10px;
  text-decoration: none;
}

th.action {
  padding-right: 7.7rem !important;
}

td.action {
  padding-right: 4rem !important;
}

.fa-regular {
  font-size: 16px !important;
  color: #677586;
}

.edit:hover {
  color: #793DDC !important;
  cursor: pointer;
}

.fa-eye:hover {
  color: #01B7A3 !important;
  cursor: pointer;
}

.delete:hover {
  color: #EA6664 !important;
  cursor: pointer;
}

/* Venue */
button.btn_status {
    border-radius: 26px;
    border: 0;
    color: #fff;
    padding: 6px 25px;
    font-size: 13px;
    line-height: 19px;
}

.booked {
    background: #EA6664;
}

.available {
    background: #01B7A3;
}

a.togglebutton {
    margin: 0;
}

.every_edit_head h4{
  font-size: 14px !important;
  line-height: 19px !important;
  font-weight: 500 !important;
  color: #163560 !important;
  margin: 20px;
}


/* Venue Details */

.every_edit_head h4, .venue-details h4{
    font-size: 14px !important;
    line-height: 19px !important;
}

.every_edit_head h4, .venue-details .col-md-6 h4{
  font-weight: 500 !important;
  color: #163560 !important;
  margin: 20px;
}

.venue-details .venue-heading{
background: #FFFFFF;
border: 1px solid #EBEBEB;
border-radius: 14px;
display: flex;
flex-wrap: wrap;
padding: 1rem;
margin: 10px 0 10px 15px;
}

.venue-details .venue-heading{
    font-weight: 500 !important;
}

.venue-details .venue-heading h4{
  font-weight: 400 !important;
  color: #677586 !important;
}

.venue-details .venue-heading hr{
    border: 0.5px solid #EBEBEB;
    width: 100%;
    margin: 0.5px;
}

.venue-details .venue-heading p{
  color: #163560 !important;
  font-size: 13px !important;
  font-weight: 500 !important;
  line-height: 19px !important;
  margin-top: 18px;
  margin-bottom: 0;
}

.venue-details .card {
  margin-top: 0 ;
  margin-bottom: 20px ;
}

.venue-details .table th {
  font-weight: 500 !important;
}

.venue-details .table td {
  font-weight: 400 !important;
}

/* Venue Edit */
/* .venue_edit .filter-option{
  display: none;
} */

.bootstrap-select .btn.dropdown-toggle.select-with-transition {
  background: none !important;
  border: 1px solid #CFD2D5 !important;
  border-radius: 39px !important;
  padding: 1.5rem 1.5rem 1rem 3.5rem !important;
}

.concert_dropdown .bmd-label-floating{
  top: 0.8125rem !important;
}

.dropdown-toggle:after{
  vertical-align: 1.255em !important;
  margin-top: -4px;
}

.bootstrap-select .dropdown-toggle .filter-option {
    padding: 12px 16px;
}

textarea.form-control.textarea_custom {
    border-radius: 15px !important;
    height: 130px !important;
}

.venue_edit h4{
  font-weight: 500;
font-size: 14px;
line-height: 19px;
color: #163560;
margin-top: 1rem;
margin-left: 5px
}

.equipment_inner{
  padding-bottom: 1rem;
  padding-top: 0.5rem;
}

.btn.add_equipments, .btn.add_instruments{
background: #FFFFFF !important;
border-radius: 11px !important;
color: #163560 !important;
box-shadow: none !important;
float: right;
}

.equipment-table .table-responsive{
  overflow-x: visible !important;
}

.equipment-table table {
    background-color: white !important;
}

.equipment-table th, .equipment-table td{
  padding-left: 1.5rem !important;
}

.equipment-table thead th{
  font-weight: 500 !important;
}

/* .equipment-table tbody{
  background-color: #ffffff;
} */

.equipment-table thead{
  background-color: transparent !important;
}

.equipment-table th.th-1 {
  background-color: #EEF0F2;
  border-radius: 27px 0 0;
}

.equipment-table th.th-2{
  background-color: #EEF0F2;
  border-radius:0;
}
.equipment-table th.th-3{
background-color: #EEF0F2;
border-radius:0 27px 0 0;
}

.equipment-table td.td-1{
  background-color: #FFFFFF;
  border-radius: 0 0 0 27px;
}

.equipment-table td.td-2{
  background-color: #FFFFFF;
  border-radius: 0;
}

.equipment-table td.td-3{
  background-color: #FFFFFF;
  border-radius: 0 0 27px;
}

.equipment-table td.Etd-1{
  background-color: #FFFFFF;
  border-radius: 0 0 0 27px;
}

.equipment-table td.Etd-2{
  background-color: #FFFFFF;
  border-radius: 0;
}

 .equipment-table td.Etd-3{
   background-color: #FFFFFF;
   border-radius: 0 0 27px;
 }


/* Music Style Form */
.card .card-header.card-header-rose .card-title {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500 !important;
  font-size: 14px !important;
  line-height: 19px !important;
  margin-top: 34px;
  color: #163560;
  margin-left: 1.5rem;
}

.main-panel .form-control {
  color: #163560;
  font-size: 13px;
  font-weight: 400;
  background: none !important;
  border: 1px solid #CBCBCB !important;
  border-radius: 39px !important;
  padding: 1.3rem !important;
  margin-left: 0;
}

.bmd-label-floating {
  font-size: 13px !important;
  font-weight: 400 !important;
  margin-left: 1.1rem !important;
  line-height: 2 !important;
}

.btn.btn-rose {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-size: 13px !important;
  color: #fff;
  /* line-height: 19px !important; */
  background: #163560 !important;
  border-radius: 26px !important;
  box-shadow: none !important;
}

.schedule {
  background-color: #f4f4f4;
  padding: 6px;
  border-radius: 26px;
}

.schedule:hover {
  background-color: #FFEED6;
  cursor: pointer;
}

.check{
  border-radius: 26px;
}

.check:hover {
  background-color: #EA6664;
  color: #ffffff;
  font-size: 20px !important;
  cursor: pointer;
}

label.musician_checkbox {
  font-weight: 300 !important;
  font-size: 13px !important;
  color: #163560 !important;
}

.arguments_li li{
  list-style: none;
  margin-top: 33px;
  margin-bottom: -30px;
}

.arguments_li i{
  color: #EA6664;
}

/* .dropdown-menu.show{
  position: relative !important;
  top: 0 !important
} */

.equipment-table .dropdown-menu{
      top: 50px !important;
      left:0px !important;
    }

/* .equipment-table table{
   position :absolute;
   } */
.result-not-found{
  color: red;
}


.drag-file-area {
  border: 2px dashed grey;
  border-radius: 20px;
  margin: 5px;
  padding: 15px 20px;
  width: 100px;
  text-align: center;
}
.drag-file-area .upload-icon {
  font-size: 20px;
}
.drag-file-area h3 {
  font-size: 14px;
  margin: 10px 0;
}
.drag-file-area label {
  font-size: 14px;
}
.drag-file-area label .browse-files-text {
  color: blue;
  font-weight: bolder;
  cursor: pointer;
}

.default-file-input {
  opacity: 0;
}

.upload-button {
  font-family: 'Montserrat';
  background-color: blue;
  color: #f7fff7;
  display: flex;
  align-items: center;
  font-size: 14px;
  border: none;
  border-radius: 20px;
  margin: 10px;
  padding: 5px 20px;
  cursor: pointer;
}

.drag-file-area{
  width: 100%;
}

.upload-files-container{
  margin: 20px;
}

.required_field{
    color:red;
  }

@media screen and (max-width: 767px) {
  margin: 20px;
}


.dashboard-icon{
  color: #FF0404;
}